/**/

html {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}
a,a:hover{
	color:#333;
	text-decoration:none
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

nav ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

h1 {
  width: 800px;
  margin: 100px auto 20px;
  color: #f0f0f0;
  text-align: center;
}

.nav {
	width: 800px;
	margin: 0 auto;
	background: #ffffff;
	color: #333;
}
.nav a {
	display: block;
	line-height: inherit;
	cursor: pointer;
	padding-right: 16px;
	padding-left: 16px;
}
.nav_menu {
  line-height: 45px;
  font-weight: 700;
  text-transform: uppercase;
}
.nav_menu-item {
  display: inline-block;
  position: relative;
}
.nav_menu-item:hover {
  background-color: #45abb2;
  z-index:15
}
.nav_menu-item:hover .nav_submenu {
  display: block;
}
.nav_submenu {
  font-weight: 300;
  text-transform: none;
  display: none;
  position: absolute;
  width: 250px;
  background-color: #ffffff;
  filter:alpha(opacity=85);
  -moz-opacity:0.85; 
  opacity:0.85;
}
.nav_submenu-item:hover {
  background: rgba(0, 0, 0, 0.1);
}
